Subject: Ticket Assigned - Re: Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Dec 2019 11:05:23 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Feedback or suggestions Hi,
I am contacting Centerpoint Call center for more than 1 yeat regarding duplicate payment of following orders. I am calling contact center regularly for followups , have sent a-lot of email reminders but I totally disappointed with the response.
Order Number: 6604217256<tel:+446604217256> and 6604080721<tel:+446604080721>
Amount has been deducted twice for both of these order numbers.
Please do the needful ASAP!
Thanks.

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: Centrepoint <[email-masked]>
Sent: Tuesday, October 16, 2018 1:13:57 PM
To: Aamir Majeed <[email-masked]>
Subject: Re: Feedback or suggestions

##- Please type your reply above this line -##

Hi,

I am contacting Centerpoint Call center for almost 10 months regards duplicate payment of following orders. I am calling contact center regularly for followups , have sent a-lot of email reminders but I totally disappointed with the response.

Order Number: 6604217256 and 6604080721

Amount has been deducted twice for both of these order numbers.

Please do the needful ASAP!

Thanks.

[22Z0L9-RD2W]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/253991